#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:27 JST 2000
iso-8859-7.title=\u30AE\u30EA\u30B7\u30A2\u8A9E  (ISO-8859-7)
x-viet-tcvn5712.title=\u30D9\u30C8\u30CA\u30E0\u8A9E (TCVN)
chardet.off.title=\u81EA\u52D5\u9078\u629E\u89E3\u9664
ibm857.title=\u30C8\u30EB\u30B3\u8A9E (IBM-857)
chardet.cjk_parallel_state_machine.title=\u81EA\u52D5\u9078\u629E (\u6771\u5357\u30A2\u30B8\u30A2)
gb2312.title=\u7C21\u4F53\u5B57\u4E2D\u56FD\u8A9E (GB2312)
x-mac-ukrainian.title=\u30AD\u30EA\u30EB\u6587\u5B57/\u30A6\u30AF\u30E9\u30A4\u30CA\u8A9E  (MacUkrainian)
windows-1257.title=\u30D0\u30EB\u30C8\u8A9E (Windows-1257)
big5.title=\u7E41\u4F53\u5B57\u4E2D\u56FD\u8A9E (Big5)
windows-1251.title=\u30AD\u30EA\u30EB\u6587\u5B57 (Windows-1251)
iso-8859-13.title=\u30D0\u30EB\u30C8\u8A9E (ISO-8859-13)
iso-8859-1.title=\u897F\u6B27 (ISO-8859-1)
koi8-r.title=\u30AD\u30EA\u30EB\u6587\u5B57 (KOI8-R)
chardet.ukprob.title=\u81EA\u52D5\u9078\u629E (\u30A6\u30AF\u30E9\u30A4\u30CA)
armscii-8.title=\u30A2\u30EB\u30E1\u30CB\u30A2\u8A9E (ARMSCII-8)
chardet.zh_parallel_state_machine.title=\u81EA\u52D5\u9078\u629E (\u4E2D\u56FD\u8A9E)
x-user-defined.title=\u30E6\u30FC\u30B6\u5B9A\u7FA9
windows-1256.title=\u30A2\u30E9\u30D3\u30A2\u8A9E (Windows-1256)
iso-8859-6.title=\u30A2\u30E9\u30D3\u30A2\u8A9E (ISO-8859-6)
ibm850.title=\u897F\u6B27 (IBM-850)
x-mac-croatian.title=\u30AF\u30ED\u30A2\u30C1\u30A2\u8A9E (MacCroatian)
windows-1250.title=\u4E2D\u6B27 (Windows-1250)
ibm862.title=\u30D8\u30D6\u30E9\u30A4\u8A9E (IBM-862)
iso-8859-5.title=\u30AD\u30EA\u30EB\u6587\u5B57 (ISO-8859-5)
ibm855.title=\u30AD\u30EA\u30EB\u6587\u5B57 (IBM-855)
iso-8859-8-e.title=\u30D8\u30D6\u30E9\u30A4\u8A9E (ISO-8859-8-E)
x-gbk.title=\u7C21\u4F53\u5B57\u4E2D\u56FD\u8A9E (GBK)
windows-1255.title=\u30D8\u30D6\u30E9\u30A4\u8A9E (Windows-1255)
chardet.ruprob.title=\u81EA\u52D5\u9078\u629E (\u30ED\u30B7\u30A2\u8A9E)
hz-gb-2312.title=\u7C21\u4F53\u5B57\u4E2D\u56FD\u8A9E (HZ)
x-euc-tw.title=\u7E41\u4F53\u5B57\u4E2D\u56FD\u8A9E (EUC-TW)
x-mac-turkish.title=\u30C8\u30EB\u30B3\u8A9E (MacTurkish)
iso-2022-jp.title=\u65E5\u672C\u8A9E (ISO-2022-JP)
chardet.ko_parallel_state_machine.title=\u81EA\u52D5\u9078\u629E (\u97D3\u56FD\u8A9E)
iso-8859-6-e.title=\u30A2\u30E9\u30D3\u30A2\u8A9E (ISO-8859-6-E)
iso-2022-cn.title=\u7C21\u4F53\u5B57\u4E2D\u56FD\u8A9E (ISO-2022-CN)
viscii.title=\u30D9\u30C8\u30CA\u30E0\u8A9E (VISCII)
windows-1254.title=\u30C8\u30EB\u30B3\u8A9E (Windows-1254)
ibm866.title=\u30AD\u30EA\u30EB\u6587\u5B57/\u30ED\u30B7\u30A2\u8A9E  (IBM-866)
iso-8859-10.title=\u5317\u6B27 (ISO-8859-10)
iso-8859-4.title=\u30D0\u30EB\u30C8\u8A9E (ISO-8859-4)
x-mac-greek.title=\u30AE\u30EA\u30B7\u30A2\u8A9E (MacGreek)
euc-jp.title=\u65E5\u672C\u8A9E (EUC-JP)
iso-ir-111.title=\u30AD\u30EA\u30EB\u6587\u5B57 (ISO-IR-111)
chardet.zhtw_parallel_state_machine.title=\u81EA\u52D5\u9078\u629E (\u7E41\u4F53\u5B57\u4E2D\u56FD\u8A9E)
koi8-u.title=\u30AD\u30EA\u30EB\u6587\u5B57/\u30A6\u30AF\u30E9\u30A4\u30CA\u8A9E  (KOI8-U)
chardet.zhcn_parallel_state_machine.title=\u81EA\u52D5\u9078\u629E (\u7C21\u4F53\u5B57\u4E2D\u56FD\u8A9E)
windows-1253.title=\u30AE\u30EA\u30B7\u30A2\u8A9E (Windows-1253)
iso-8859-15.title=\u897F\u6B27 (ISO-8859-15)
shift_jis.title=\u65E5\u672C\u8A9E (Shift_JIS)
iso-8859-9.title=\u30C8\u30EB\u30B3\u8A9E (ISO-8859-9)
iso-8859-3.title=\u5357\u6B27 (ISO-8859-3)
x-viet-vps.title=\u30D9\u30C8\u30CA\u30E0\u8A9E (VPS)
x-mac-icelandic.title=\u30A2\u30A4\u30B9\u30E9\u30F3\u30C9\u8A9E (MacIcelandic)
iso-8859-8-i.title=\u30D8\u30D6\u30E9\u30A4\u8A9E (ISO-8859-8-I)
x-mac-roman.title=\u897F\u6B27 (MacRoman)
x-mac-ce.title=\u4E2D\u6B27 (MacCE)
tis-620.title=\u30BF\u30A4\u8A9E (TIS-620)
iso-8859-6-i.title=\u30A2\u30E9\u30D3\u30A2\u8A9E (ISO-8859-6-I)
utf-8.title=Unicode (UTF-8)
x-mac-romanian.title=\u30EB\u30FC\u30DE\u30CB\u30A2\u8A9E (MacRomanian)
euc-kr.title=\u97D3\u56FD\u8A9E (EUC-KR)
windows-1258.title=\u30D9\u30C8\u30CA\u30E0\u8A9E (Windows-1258)
iso-8859-14.title=\u30B1\u30EB\u30C8\u8A9E (ISO-8859-14)
chardet.ja_parallel_state_machine.title=\u81EA\u52D5\u9078\u629E (\u65E5\u672C\u8A9E)
iso-8859-8.title=\u30D8\u30D6\u30E9\u30A4\u8A9E (ISO-8859-8)
iso-8859-2.title=\u4E2D\u6B27 (ISO-8859-2)
ibm852.title=\u4E2D\u6B27 (IBM-852)
x-mac-cyrillic.title=\u30AD\u30EA\u30EB\u6587\u5B57 (MacCyrillic)
utf-7.title=Unicode (UTF-7)
cp-866.title=\u30AD\u30EA\u30EB\u6587\u5B57 (CP-866)
windows-1252.title=\u897F\u6B27 (Windows-1252)
ibm864.title=\u30A2\u30E9\u30D3\u30A2\u8A9E (IBM-864)
